BornAgain - Documentation #589
Documentation # 369 (Rejected): UserManual campaign
Reduce size in Mb of user manual

11 Feb 2014 13:11 - pospelov

Status: Archived Start date: 11 Feb 2014
Priority: Normal Due date:

Assignee: celine % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Sprint 20

Description

eps files with form factors are too huge.

Consider 100x100 channels in the histogram (instead of current 500x500) and CONT4Z drawing option

History

#1 - 12 Feb 2014 14:10 - pospelov
- Description updated
- Status changed from Backlog to Sprint

- Target version set to Sprint 20

#2 - 12 Feb 2014 15:00 - celine

- Assignee set to celine

#3 - 14 Feb 2014 13:46 - herck

- Tracker changed from Feature to Documentation

#4 - 25 Mar 2014 10:10 - celine

- Status changed from Sprint to Resolved

#5 - 11 Apr 2014 13:51 - pospelov

- Status changed from Resolved to Archived
